<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.jy</groupId>
        <artifactId>jy</artifactId>
        <version>4.0</version>
    </parent>

    <artifactId>jy-system</artifactId>

    <dependencies>

        <dependency>
            <groupId>com.jy</groupId>
            <artifactId>jy-framework</artifactId>
        </dependency>

        <!-- 验证码工具 -->
        <dependency>
            <groupId>com.github.whvcse</groupId>
            <artifactId>easy-captcha</artifactId>
        </dependency>

        <dependency>
            <groupId>com.huaweicloud</groupId>
            <artifactId>esdk-obs-java</artifactId>
        </dependency>

    </dependencies>

</project>